--- doc/src/sgml/hstore.sgml.orig	2014-01-30 22:39:52.970474354 +0100
+++ doc/src/sgml/hstore.sgml	2014-01-30 22:57:27.630698633 +0100
@@ -286,7 +286,7 @@
       <entry><type>boolean</></entry>
       <entry>get boolean value for key (<literal>NULL</> if not boolean or not present)</entry>
       <entry><literal>'a =&gt; 42.0, b =&gt; true'::hstore ?&gt; 'b'</literal></entry>
-      <entry><literal>true</literal></entry>
+      <entry><literal>t</literal></entry>
      </row>
 
      <row>
@@ -294,7 +294,7 @@
       <entry><type>boolean</></entry>
       <entry>get boolean value for array index (<literal>NULL</> if not boolean or not present)</entry>
       <entry><literal>'[false,null,44]'::hstore ?&gt; 0</literal></entry>
-      <entry><literal>false</literal></entry>
+      <entry><literal>f</literal></entry>
      </row>
 
      <row>
@@ -318,7 +318,7 @@
       <entry><type>boolean</></entry>
       <entry>get boolean value for key path (<literal>NULL</> if not boolean or not present)</entry>
       <entry><literal>'foo =&gt; {bar =&gt; true}'::hstore #?&gt; '{foo,bar}'</literal></entry>
-      <entry><literal>true</literal></entry>
+      <entry><literal>t</literal></entry>
      </row>
 
      <row>
@@ -366,7 +366,7 @@
       <entry><type>boolean</></entry>
       <entry>does <type>hstore</> contain key?</entry>
       <entry><literal>'a=&gt;1'::hstore ? 'a'</literal></entry>
-      <entry><literal>true</literal></entry>
+      <entry><literal>t</literal></entry>
      </row>
 
      <row>
@@ -374,7 +374,7 @@
       <entry><type>boolean</></entry>
       <entry>does <type>hstore</> contain array index?</entry>
       <entry><literal>'[a,b,c]'::hstore ? 2</literal></entry>
-      <entry><literal>true</literal></entry>
+      <entry><literal>t</literal></entry>
      </row>
 
      <row>
@@ -382,7 +382,7 @@
       <entry><type>boolean</></entry>
       <entry>does <type>hstore</> contain key path?</entry>
       <entry><literal>'[1, 2, {foo=&gt;hi}]'::hstore #? '{2,foo}'</literal></entry>
-      <entry><literal>true</literal></entry>
+      <entry><literal>t</literal></entry>
      </row>
 
      <row>
@@ -390,7 +390,7 @@
       <entry><type>boolean</></entry>
       <entry>does <type>hstore</> contain all specified keys?</entry>
       <entry><literal>'a=&gt;1,b=&gt;2'::hstore ?&amp; ARRAY['a','b']</literal></entry>
-      <entry><literal>true</literal></entry>
+      <entry><literal>t</literal></entry>
      </row>
 
      <row>
@@ -398,7 +398,7 @@
       <entry><type>boolean</></entry>
       <entry>does <type>hstore</> contain any of the specified keys?</entry>
       <entry><literal>'a=&gt;1,b=&gt;2'::hstore ?| ARRAY['b','c']</literal></entry>
-      <entry><literal>true</literal></entry>
+      <entry><literal>t</literal></entry>
      </row>
 
      <row>
@@ -406,7 +406,7 @@
       <entry><type>boolean</></entry>
       <entry>does left operand contain right?</entry>
       <entry><literal>'a=&gt;b, b=&gt;1, c=&gt;NULL'::hstore @&gt; 'b=&gt;1'</literal></entry>
-      <entry><literal>true</literal></entry>
+      <entry><literal>t</literal></entry>
      </row>
 
      <row>
@@ -414,7 +414,7 @@
       <entry><type>boolean</></entry>
       <entry>is left operand contained in right?</entry>
       <entry><literal>'a=&gt;c'::hstore &lt;@ 'a=&gt;b, b=&gt;1, c=&gt;NULL'</literal></entry>
-      <entry><literal>false</literal></entry>
+      <entry><literal>f</literal></entry>
      </row>
 
      <row>